## pygtail 0.6.1

=== debian/changelog ===
pygtail (0.6.1-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Sandro Tosi <morph@debian.org>  Thu, 02 Jun 2022 21:18:40 -0400

pygtail (0.6.1-2) unstable; urgency=low

  * Team upload.
  [ Christopher Baines ]
  * Change section for the pygtail package
   - From python -> utils as it is contains a utility script (and not a Python
     library)

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.
  * Enable autopkgtest-pkg-python testsuite.
  * Bump debhelper compat level to 12.
  * Bump standards version to 4.4.0 (no changes).
  * d/rules: Use DEB_VERSION_UPSTREAM instead of dpkg-parsechangelog.

 -- Ondřej Nový <onovy@debian.org>  Thu, 08 Aug 2019 16:32:33 +0200

pygtail (0.6.1-1) unstable; urgency=low

  * Initial release (Closes: #823844)

 -- Christopher Baines <mail@cbaines.net>  Mon, 09 May 2016 13:04:52 +0100
