=== debian/control ===
Source: pygtail
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Christopher Baines <mail@cbaines.net>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               help2man,
               python3-all,
               python3-setuptools
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/python-team/packages/pygtail.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pygtail
Homepage: https://github.com/bgreenlee/pygtail
Testsuite: autopkgtest-pkg-python

Package: python3-pygtail
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: read log file lines that have not been read (Python 3)
 Pygtail reads log file lines that have not been read. It will even handle log
 files that have been rotated.
 .
 This has similar functionality to the logtail2 tool (which can be found in the
 logtail package).
 .
 This package contains the Python 3 library.

Package: pygtail
Section: utils
Architecture: all
Depends: python3,
         python3-pygtail,
         ${misc:Depends}
Description: read log file lines that have not been read
 pygtail is a tool for reading log files, and is capable of handling log files
 which are rotated.
 .
 This has similar functionality to the logtail2 tool (which can be found in the
 logtail package).
 .
 This package contains the command line tool, pygtail. See the python3-pygtail
 package for the library that this tool uses.
