=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/pygtail-$1\.tar\.gz/ \
  https://github.com/bgreenlee/pygtail/tags .*/v?(\d\S*)\.tar\.gz
